#m2-dev {
	overflow: hidden;
	padding-bottom: 50px;
}
.m2-dev-content a {
	color: #1b86c6;
	cursor: pointer;
	border-bottom: 1px solid #c2e7fd;
	padding-bottom: 2px;
}
.m2-dev-content a:hover {
	color: #0da0f8;
	border-bottom: none;
}
.m2-dev-menu a {
	color: #1b86c6;
	cursor: pointer;
	font-family: 'Roboto-Light';
	font-size: 18px;
	display: block;
	padding: 15px 0 15px 15px;
}
.m2-dev-menu a:hover,.m2-dev-menu-list a:hover {
	background-color: #eef0f9;
	color:#000;
}
.m2-dev-menu-list a {
	color: #1b86c6;
	cursor: pointer;
	font-family: 'Roboto-Light';
	font-size: 16px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
.m2-grey-background {
	background-color: #f3f6fc;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 15px;
    padding-right: 15px;
}
.m2-roboto-medium {
	font-family: 'Roboto-Medium';
	font-size: 22px;
	clear: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.m2-dev-content form p {

}
.m2-dev-menu-list-active a {
	color: #000;
	cursor: default;
	font-family: 'Roboto-Light';
	font-size: 18px;
	display: block;
	padding: 15px 0 15px 15px;
}
#m2-dev-leftbar {
	padding-top: 20px;
	width:65%;
	float:left;
}
#m2-dev-rightbar {
	padding-top: 50px;
	width:35%;
	float:left;
	padding-left: 30px;
	box-sizing: border-box;
}
.m2-dev-content {
	padding-top: 30px;
	clear:left;
	overflow: hidden;
}
.m2-dev-content p {
	line-height: 1.5;
    padding-bottom: 15px;
}
.m2-dev-content ul {
    padding-bottom: 15px;
}
.m2-dev-content p:last-child {
    padding-bottom: 0;
}
.m2-dev-content li {
	line-height: 1.5;
	font-size: 18px;
	font-family: 'Roboto-Light';
	margin-left: 20px;
	list-style: decimal;
	padding-top: 5px;
	padding-bottom: 5px;
}
.m2-dev-table {
	font-family: 'Roboto-Light';
	font-size: 16px;
	vertical-align: middle;
	text-align:left;
	margin-top:40px;
}
.m2-dev-table th {
	background-color:#eef0f9;
	padding-left: 30px;
	border: none;
	padding-top:15px;
	padding-bottom: 20px
}
.m2-dev-table td {
	padding-left: 30px;
	border-bottom: 1px solid #e9e9e9;
	padding-top:20px;
	padding-bottom: 15px
}
.m2-dev-table td:nth-child(1) {
	width:10%;
}
.m2-dev-table td:nth-child(2) {
	width:50%;
}
.m2-dev-table td:nth-child(3) {
	width:40%;
}
.m2-dev-content h2,.m2-dev-content h3 {
	margin-bottom: 30px;
	padding-top: 30px;
	clear: left;
}
.m2-dev-input {
	height:45px;
	border: 1px solid #dcdedf;
	border-radius: 3px;
	font-family: 'Roboto-Light';
	font-size: 16px;
	color: #646464;
	display: block;
}
.m2-dev-textarea {
	height:145px;
	padding-top:15px;
	width: 70%;
	padding-left: 2%;
}
.m2-dev-left {
	width:100%;
}
.m2-dev-left div {
	margin-top: 30px;
	margin-bottom: 30px;
}
.m2-dev-left-last {
	height: inherit!important;
	margin-bottom: 30px;
}
.m2-dev-submite {
	clear:left;
	display: block;
	height: 45px;
	border-radius: 3px;
	background-color: #1b86c6;
	color: #fff;
	font-family: 'Roboto-Light';
	font-size: 18px;
	border: none;
	cursor: pointer;
	box-sizing: border-box;
	width: 42%;
}
.m2-dev-submite-disabled {
    cursor: default;
    color: #aaa;
}
.m2-dev-submite:hover {
	background-color: #0da0f8;
}
.m2-dev-left div p{
	font-size: 16px;
	padding-bottom: 5px;
}
.m2-dev-left div input{
	width:70%;
	padding-left:2%;
}
.m2-label {
	font-family: 'Roboto-Medium';
	font-size: 16px;
	display: block;
	margin-bottom: 15px;
}
.m2-dev-input:focus {
	outline: none;
}
.m2-dev-content pre {
	font-family: 'Roboto-Light';
	font-size: 16px;
	background-color:#eef0f9;
	position: relative;
	padding: 15px;
}
.m2-example-script-copy {
	display:none;
	font-size: 16px;
	font-family: 'Roboto-Medium';
	text-align: right;
	top: -30px;
}
.m2-example-script-copy,.m2-example-script-bnt {
	position:absolute;
	right:0;
	z-index: 100;
}
.m2-example-script-des {
	position: absolute;
	left: 10px;
	z-index: 100;
	font-size: 32px;
	font-family: 'Roboto-Medium';
	top: 0;

}
.m2-example-script-bnt {
	margin-left: auto;
	display: block;
	width: 20%;
}
.m2-dev-margin-top {
    margin-top: 30px;
}
.m2-example-script {
	position: relative;
	margin-top: 30px;
}
#m2-dev-menu2 {
    border-bottom: 1px solid #c2d6e2;
    display: none;
}
#m2-dev-menu2 ul {
    font-family: Roboto-Light;
    font-size: 18px;
    padding-top: 30px;
    padding-bottom: 30px;
}
#m2-dev-menu2 ul li{
    padding-bottom: 15px;
}
#m2-dev-menu2 ul li:last-child{
    padding-bottom: 0;
}
.m2-dev-menu2 {
    color: #1b86c6;
}
.m2-dev-menu2-active {
    color: #000;
}
@media only screen and (max-width: 1150px) {
	#m2-dev-rightbar {
		display: none;
	}
	#m2-dev-leftbar {
		width: 100%;
		float:none;
	}
    #m2-dev-menu2 {
        display: block;
    }
}
@media only screen and (max-width: 500px) {
	h2 {
		font-size: 32px;
	}
    h1 {
        font-size: 42px;
        word-wrap: break-word;
    }
	h3 {
		font-size: 22px;
	}
    .m2-dev-left div input{
        width: 90%;
    }
    .m2-dev-textarea {
        width: 90%;
    }
}
